Collection library providing GObject-based interfaces

Current version:



libgee requires the following formulae to be installed:

Reverse dependencies

The following formula requires libgee to be installed:

Formula history

Tom Schoonjans libgee 0.18.1
Zhiming Wang libgee: remove compiler flags found in the environment
Tom Schoonjans libgee 0.18.0
Dominyk Tiller gnomes: use download.gnome urls
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Thijs Vermeir libgee 0.16.0
Jack Nagel libgee: prefer
Adam Vandenberg libgee: vala is a build-time dependency
Adam Vandenberg libgee 0.14.0
Jack Nagel Revert "Use instead of"
Show all revisions of this formula